LIVERELOAD(1)

NAME
livereload - Automatic browser refresher

DESCRIPTION
usage: livereload [-h] [--host HOST] [-p PORT] [-t TARGET] [-w WAIT]

    [-o OPEN_URL_DELAY] [-d] [directory]

Start a `livereload` server

  positional arguments:

directory
    Directory to serve files from

  options:

-h, --help
    show this help message and exit

--host HOST
    Hostname to run `livereload` server on

-p, --port PORT
    Port to run `livereload` server on

-t, --target TARGET
    File or directory to watch for changes

-w, --wait WAIT
    Time delay in seconds before reloading

-o, --open-url-delay OPEN_URL_DELAY
    If set, triggers browser opening <D> seconds after starting

-d, --debug
    Enable Tornado pretty logging